/* CSS Document */
html,
body {
    min-height: 100%;
    padding: 0px;
    margin: 0px;
}

html {
    height: 100%;
}

body {
    color: #363636;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
    padding-bottom: 160px;
    position: relative;
}

h1 {
    font-size: 28px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px;
    padding: 0px;
    color: #161616;
}

h2 {
    font-size: 22px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
    margin-top: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #161616;
}

h3 {
    font-size: 20px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #161616;
}

h4 {
    font-size: 15px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #161616;
}

h5 {
    font-size: 14px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #161616;
}

a {
    color: #363636;
    text-decoration: underline;
}

a:hover,
a:active {
    color: currentColor;
    text-decoration: none;
}

nav {
    border-radius: 0px;
    border: none;
}

.navbar-brand {
    display: block;
}

.navbar {
    border-radius: 0px;
    z-index: 5;
    margin-bottom: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.navbar-left {
    margin-left: -15px;
}

#navbar {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

#navbar li.mainmenu {
    letter-spacing: 1px;
}

#navbar li.mainmenu a {
    font-size: 16px;
    padding: 15px 16px;
    display: block;
    text-decoration: none;
}

#navbar li.mainmenu a:hover,
#navbar li a:active {
    display: block;
    text-decoration: none;
}

#navbar li.mainmenu.active a {
    display: block;
    text-decoration: none;
}

.navbar-toggle {
    margin: 30px 15px 2px 0;
    border: 1px solid currentColor;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 0px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 0px;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
    background-color: currentColor;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    border-radius: 0;
    padding: 0px;
    box-shadow: none;
    border: 0px;
}

#navbar li.mainmenu .dropdown-menu li.submenu {
    color: inherit;
    clear: both;
    width: 100%;
    margin: 0px;
    border: 0px;
}

#navbar li.mainmenu .dropdown-menu li.submenu a {
    font-size: 16px;
    color: inherit;
    display: block;
    border: 0px;
    padding: 5px 16px;
}

#navbar li.mainmenu .dropdown-menu li.submenu a:hover,
.dropdown-menu li.submenu a:active {
    font-size: 16px;
    background: none;
    display: block;
    border: 0px;
    padding: 5px 16px;
}

#navbar li.mainmenu.active .dropdown-menu li.submenu {
    color: inherit;
    clear: both;
    width: 100%;
    margin: 0px;
    border: 0px;
}

#navbar li.mainmenu.active .dropdown-menu li.submenu a {
    font-size: 16px;
    color: inherit !important;
    background-color: inherit !;
    display: block;
    border: 0px;
    padding: 5px 16px;
}

#navbar li.mainmenu.active .dropdown-menu li.submenu a:hover,
.dropdown-menu li.submenu a:active,
.dropdown-menu li.submenu a:focus {
    font-size: 16px;
    background: none;
    background-color: inherit;
    display: block;
    border: 0px;
    padding: 5px 16px;
}

#navbar li.mainmenu>.dropdown-menu>li.submenu>ul.submenu {
    /* max-height: 0; */
    overflow: hidden;
    list-style: none;
    padding: 0;
    transition: max-height .3s ease;
}

#navbar li.mainmenu>.dropdown-menu>li.submenu:hover>ul.submenu {
    /* max-height: 1000px; */
}

#navbar li.mainmenu>.dropdown-menu>li.submenu>ul.submenu>li.submenu {
    padding-left: 10px;
}

#navbar li.mainmenu>.dropdown-menu>li.submenu>ul.submenu>li.submenu a {
    font-size: .9em;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background: transparent;
}

img.interkey_logo {
    opacity: 0.7;
    margin-top: 7px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

img.interkey_logo:hover {
    opacity: 1;
    margin-top: 7px;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.logozeile {
    text-align: left;
    padding: 15px 0px 0px 0px;
    color: #959595;
    margin-bottom: 15px;
}

.carousel,
.carousel-inner {
    max-height: 400px;
}

.text_small {
    font-size: 13px;
}

.main_content {
    margin: 35px auto;
    text-align: left;
    min-height: 300px;
}

.ansprechpartner {
    min-height: 400px;
}

.ansprechpartner .img-bordered {
    height: 120px;
    width: 100%;

    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.ansprechpartner .img-bordered .img-container-inner {
    width: 100%;
    overflow: hidden;
    height: 100%;
    position: relative;
}

.ansprechpartner .img-bordered .img-container-inner img {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.ansprechpartner p.position {
    font-size: .9em;
    color: #666;
}

.notdienst {
    font-weight: bold;
    /* text-shadow: 0 0 1px #00000044; */
}

.notdienst>a {
    text-decoration: none;
    color: inherit;
}

.leistungen_index {
    margin-bottom: 40px;
}

.leistungen_index a {
    text-decoration: none;
}

.taetigkeit_inhalt {
    background-color: #d5e4f2;
    padding: 15px 40px;
}

.projekte {
    border-bottom: 1px dashed #363636;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.projekte_logo {
    border: 1px solid #999;
    padding: 15px;
    height: 100px;
    margin-bottom: 10px;
}

.projekte_logo img {
    position: absolute;
    top: 50px;
    left: 50%;
    max-width: 85%;
    max-height: 80px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

footer {
    z-index: 99;
    width: 100%;
    border: none;
    font-size: 14px;
    line-height: 1.2;
    position: absolute;
    bottom: 0;
}

footer h4 {
    font-size: 18px;
}

footer .container {
    text-align: left;
}

footer>.container>.row>div {
    padding: 15px;
}

body.stop-scrolling footer {
    position: static;
}

.dark_gray {
    min-height: 160px;
}

.dark_gray h4 {
    font-size: 18px;
}

form#form fieldset {
    border: 0px;
    padding: 0px;
}

form#form fieldset input,
form#form fieldset textarea {
    color: #000000;
}

form#form ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

form#form li {
    float: left;
    margin: 0;
    padding: 0;
    list-style-image: none;
    min-height: 75px;
    min-width: 230px;
}

form#form label {
    display: block;
    line-height: 34px;
    font-weight: 300;
}

form#form input[type=button],
form#form input[type=submit] {
    background-color: #00284d;
    color: #fff;
    cursor: pointer;
    color: #fff;
    padding: 7px 15px;
    width: auto;
    border: 1px transparent;
}

form#form input[type="text"],
form#form select {
    background-color: #fff;
    border: 1px solid #00284d;
    padding: 3px 6px;
    width: 210px;
    margin-right: 3px;
}

form#form textarea {
    width: 440px;
    resize: none;
    overflow: auto;
    background-color: #fff;
    border: 1px solid #00284d;
    padding: 3px 6px;
}

form#form .captcha {
    margin-top: 10px;
}

*/ .right {
    z-index: 9
}

.logo-small {
    width: 300px;
}

/*
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #161616;
    border-color: #161616;
}
*/

.carousel .item.active {
    display: block;
}

.carousel .item {
    height: 350px;
    background-position: center;
    background-size: cover;
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


@media (max-width: 767px) {
    body {
        padding-bottom: 400px;
    }

    .navbar {
        border: none;
        position: absolute;
    }

    nav {
        background-color: transparent;
        background: transparent;
        color: #363636;
        border: none;
        border-radius: 0px;
        position: absolute;
        right: 20px;
        top: -20px;
        padding: 0px;
    }

    #navbar {
        border-radius: 0px;
        z-index: 5;
        background-color: #fff;
        border: 1px solid #161616;
        padding: 0px;
        width: 300px;
        overflow: hidden;
        right: 0;
        position: absolute;
        background-color: #fff;
    }

    #navbar li.mainmenu {
        letter-spacing: 0px;
    }

    #navbar li.mainmenu a {
        font-size: 13px;
        padding: 5px 0px;
        display: block;
        color: inherit;
        text-decoration: none;
    }

    #navbar li.mainmenu a:hover,
    #navbar li a:active {
        font-size: 13px;
        padding: 5px 0px;
        display: block;
        color: inherit;
        text-decoration: none;
        background-color: #161616;
    }

    #navbar li.mainmenu.active a {
        font-size: 13px;
        padding: 5px 0px;
        display: block;
        color: inherit;
        text-decoration: none;
        background-color: #efefef;
    }

    .dropdown-menu {
        position: relative;
        width: 100%;
        text-align: center;
        background-color: #efefef;
        margin-bottom: 7px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu {
        color: #363636;
        clear: both;
        width: 100%;
        margin: 0px;
        border: 0px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a {
        font-size: 13px;
        color: inherit;
        display: block;
        border: 0px;
        padding: 5px 0px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 13px;
        color: inherit;
        background: none;
        background-color: transparent;
        display: block;
        border: 0px;
        padding: 5px 0px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu {
        color: #fff;
        clear: both;
        width: 100%;
        margin: 0px;
        border: 0px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a {
        font-size: 13px;
        color: inherit;
        display: block;
        border: 0px;
        padding: 5px 0px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 13px;
        color: inherit;
        background: none;
        background-color: transparent;
        display: block;
        border: 0px;
        padding: 5px 0px;
    }

    .carousel,
    .carousel-inner {
        display: none;
        height: 0;
        background-color: #161616;
    }

    .carousel .item {
        display: none;
    }

    .carousel-control {
        display: none;
    }

    .main_content {
        margin: 40px auto;
    }

    h1 {
        font-size: 24px;
    }

    h3 {
        font-size: 18px;
    }

    form#form textarea {
        width: 100%;
    }

    form#form input[type="text"],
    form#form select {
        width: 100%;
    }

    .salutation {
        width: 100%;
    }

    .pixelcaptcha {
        /* width: 100%; */
        width: 80%;
    }

    .navbar-nav .open .dropdown-menu {
        display: block !important;
    }

    .dropdown:hover .dropdown-menu {
        display: none;
        background-color: #F1F1F1;
    }

    .wordbreak,
    .wordbreak>h1,
    .wordbreak>h2,
    .wordbreak>h3,
    .wordbreak>h4,
    .wordbreak>h5,
    .wordbreak>a,
    .wordbreak>p,
    .wordbreak>span {
        word-break: break-word;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    body {
        padding-bottom: 267px;
    }

    .logozeile h3 {
        font-size: 30px;
    }

    #navbar li.mainmenu a {
        font-size: 14px;
        padding: 14px 5px;
    }

    #navbar li.mainmenu a:hover,
    #navbar li a:active {
        font-size: 14px;
        padding: 14px 5px;
    }

    #navbar li.mainmenu.active a {
        font-size: 14px;
        padding: 14px 5px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a {
        font-size: 14px;
        padding: 5px 5px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 14px;
        padding: 5px 5px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a {
        font-size: 14px;
        padding: 5px 5px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 14px;
        padding: 5px 5px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    body {
        padding-bottom: 267px;
    }

    #navbar li.mainmenu a {
        font-size: 14px;
        padding: 14px 10px;
    }

    #navbar li.mainmenu a:hover,
    #navbar li a:active {
        font-size: 14px;
        padding: 14px 10px;
    }

    #navbar li.mainmenu.active a {
        font-size: 14px;
        padding: 14px 10px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a {
        font-size: 14px;
        padding: 5px 10px;
    }

    #navbar li.mainmenu .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 14px;
        padding: 5px 10px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a {
        font-size: 14px;
        padding: 5px 10px;
    }

    #navbar li.mainmenu.active .dropdown-menu li.submenu a:hover,
    .dropdown-menu li.submenu a:active {
        font-size: 14px;
        padding: 5px 10px;
    }
}


/* Der Praktikant macht Kram*/
/*  Primary color:   #1b9f91 #008277
    Red/Error:       #aa0000
    Green/Success:   #abc837
/* @import url('https://fonts.googleapis.com/css?family=Open+Sans'); */

/* Navbar */
/* #navbar */
/* #navbar > .navbar-nav > li.mainmenu > a {
    background-color: transparent;
}
#navbar > ul.nav.navbar-nav > li.mainmenu.dropdown > ul.dropdown-menu {
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.25);
}

NAVBAR: hover-effect
#navbar > ul.nav.navbar-nav > li.mainmenu {
    position: relative;
}
#navbar > ul.nav.navbar-nav > li.mainmenu > a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-shadow: none;
    color: inherit;
    opacity: 1;
    transform-style: preserve-3d;
    transition: color .2s ease, background-color .2s ease;
}
#navbar > ul.nav.navbar-nav > li.mainmenu:hover > a {
    transform: translate(0, -17px);
    transform: rotateX(-90deg);
}
#navbar > ul.nav.navbar-nav > li.mainmenu:hover > a:before {
    opacity: 1;
}
#navbar > ul.nav.navbar-nav > li.mainmenu > a:before {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-shadow: 0 0 1px currentColor;
    content: attr(data-name);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    transform: rotateX(90deg);
    transition: opacity 0.2s ease;
    padding: 14px 16px;
} */

/* NAVBAR: small */
@media (max-width: 767px) {
    #navbar>ul.nav.navbar-nav>li.mainmenu:hover>a {
        /* transform: translate(0, -27px); */
        transform: none;
        opacity: 1;
        font-family: 'Open Sans', sans-serif;
        /* font-weight: 800; */
    }

    #navbar>ul.nav.navbar-nav>li.mainmenu:hover>a>span {
        opacity: 1;
    }

    #navbar>ul.nav.navbar-nav>li.mainmenu:hover>a:before {
        opacity: 0;
        transform: translate(0, -20px);
    }
}

/* Pagin */
.pager>.next>a,
.pager>.previous>a {
    border-radius: 4px;
    transition: border-radius 0.4s ease;
}

.pager>.next:hover>a {
    border-radius: 4px 15px 15px 4px
}

.pager>.previous:hover>a {
    border-radius: 15px 4px 4px 15px;
}


/* Text, main_content */
.main_content ul>li {
    list-style-type: square;
}


/* ANSPRECHPARTNER */
.ansprechpartner {
    margin-top: 15px;
    min-height: 170px;
}

.ansprechpartner>img {
    float: left;
    margin-right: 5px;
}


/* DOWNLOAD */
.downloadDocument {
    margin-bottom: 15px;
    transition: box-shadow .3s ease;
    display: table;
    width: 100%;
    text-decoration: none;
    table-layout: fixed;
}

.downloadDocument>.icon {
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 20%;
}

.downloadDocument>.title {
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    width: 60%;
    max-width: 60%;
}

.downloadDocument>.title>h4 {
    margin: 0;
    /* line-height: 4.2em; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: inherit;
}

.downloadDocument>.toggle {
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    text-align: center;
}

/* REFERENCE */
.referenceItem {
    height: 200px;
    color: black;
    text-align: center;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease;
    margin-top: 15px;
}

.referenceItem .referencePic img {
    width: 120px;
    padding: 15px;
    position: static;
    left: 50%;
}

.referenceItem .referencePic {
    position: relative;
}

.referenceItem .referenceText.vertical-center {
    width: 100%;
    display: block;
    padding: 5px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

ul.references {
    margin: 0;
    padding: 0;
}

ul.references>li {
    display: block;
    list-style: none;
    display: table;
    margin-bottom: 5px;
}

ul.references>li::before {
    content: '\f023';
    font-family: FontAwesome;
    display: table-cell;
    color: green;
    min-width: 30px;
    text-align: center;
}

ul.references>li.unlocked::before {
    content: '\f09c';
    color: red;
}

body {
    transition: transform .3s ease, opacity .6s ease;
}

body.rotated {
    transform: rotate(180deg);
}

body.sichtschutz {
    opacity: 0;
}



/* PARTNER */
.partnerlogo {
    text-align: center;
    margin-bottom: 20px;
    overflow: hidden;
    transition: all 0.2s ease;
    position: relative;
}

.partnerlogo span {
    width: 100%;
    display: block;
    padding: 5px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

.partnerlogo a {
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: calc(100% - 20px);
    position: relative;
    border: 10px solid transparent;
}

.partnerlogo::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.4;
    pointer-events: none;
    transition: opacity .2s ease;
}

.partnerlogo:hover::after {
    opacity: 0;
}

.partnerlogo img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    filter: grayscale(100%);
}

.partnerlogo:hover img {
    filter: grayscale(0%);
}

/* KONTAKT */
form#form .captcha {
    margin-top: 0px;
}

form#form input[type="text"],
form#form select {
    width: 100%;
}

form#form textarea {
    width: 100%;
}

form#form textarea {
    width: 100%;
}


/* Kontakt-Item Neutral */
.kontaktIcon .glyphicon {
    position: absolute;
    top: 7px;
}


/* form#form span.form-control:focus { */
form#form .form-control:focus {
    /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); */
    /* box-shadow: inset 300px 0px 0px 0px rgba(27,159,145,1) !important; */
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

/* Kontakt-Item Error */
form#form span.input-group-addon.error {
    color: white;
    background-color: #aa0000;
    border-color: #aa0000;
}

form#form .form-group:hover span.input-group-addon.error {
    background-color: #800000;
    border-color: #800000;
}

form#form .form-control.error {
    /* -webkit-appearance: none; */
    border-color: #aa0000;
    background-color: #ffeaea;

}

form#form .form-group:hover .form-control.error {
    border-color: #800000;
    background-color: white;
}

.kontaktIconError .glyphicon {
    color: #aa0000;
    /* visibility: hidden !important; */
}


/* Kontakt-Item Success */
form#form span.input-group-addon.success {
    color: white;
    background-color: #abc837;
    border-color: #abc837;
}

form#form .form-group:hover span.input-group-addon.success {
    background-color: #89a02c;
    border-color: #89a02c;
}

form#form .form-control.success {
    /* -webkit-appearance: none; */
    border-color: #abc837;
}

form#form .form-group:hover .form-control.success {
    border-color: #89a02c;
}

.kontaktIconSuccess .glyphicon {
    color: #abc837;
    /* visibility: hidden !important; */
}



form#form li {
    min-height: 0px;
    margin: 5px 0px;
}

form#form label {
    margin: 0px;
}

form#form .form-group {
    margin: 7px;
    margin-left: 0px;
}

.main_content .contactMap .iframe {
    border: 1px solid red !important;
}


.kontaktFieldset>.row.kontaktInfo {
    margin-bottom: 20px;
}

.kontaktFieldset>.row.kontaktThemen {
    margin-bottom: 20px;
}

.kontaktFieldset>.row.kontaktMessage {
    margin-bottom: 20px;
}

.kontaktFieldset>.kontaktCaptcha {
    margin-bottom: 20px;
}


/* KONTAKT: Checkbox*/
.checkbox.themen {
    margin-top: -5px;
    margin-bottom: 10px;
}

.checkbox.themen [type="checkbox"] {
    display: none;
}


.checkbox.themen [type="checkbox"]:not(:checked)+label,
.checkbox.themen [type="checkbox"]:checked+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    display: inline-block;
    /* height: 25px; */
    /* line-height: 25px; */
    /* -webkit-transition: .28s ease; */
    /* transition: .28s ease; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox.themen [type="checkbox"]+label:before,
.checkbox.themen [type="checkbox"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 8px 4px 4px 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: all .28s ease;
    transition: all .28s ease;
    border-radius: 20%;
}

.checkbox.themen [type="checkbox"]:checked+label:after {
    z-index: 0;
    -webkit-transform: scale(0.55);
    transform: scale(0.55);
}

.kontaktFieldset>.row.kontaktThemen .form-control.neutral {
    display: inline-block;
}


/* IMPRESSUM/Pixelproductions */
.impressumItem.pixelProductions {
    padding: 20px 0px;
    border-radius: 20px;
    transition: padding 0.4s ease;
}

.impressumItem.pixelProductions:hover {
    color: white;
    padding: 20px;

    /* Old browsers */
    background: #b40923;

    /* FF3.6-15 */
    background: -moz-linear-gradient(-45deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.3) 60%, #e6e6e6 60%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");

    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(135deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.3) 60%, #e6e6e6 60%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(135deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.3) 60%, #e6e6e6 60%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");

    /* IE6-9 fallback on horizontal gradient */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b40923', endColorstr='#f7526a', GradientType=1);
    /* background: linear-gradient(to right,  #b40923 0%, #b40923 40%,#36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.3) 60%, #e6e6e6 60%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg"); */

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.impressumItem.pixelProductions:hover h1,
.impressumItem.pixelProductions:hover a {
    color: white;
    font-weight: bold;
}

.impressumItem.pixelProductions>.pixelProductionsText {}

.impressumItem.pixelProductions:hover>.pixelProductionsText {}

.impressumItem.pixelProductions>.pixelProductionsLogo {
    position: relative;
}

.impressumItem.pixelProductions>.pixelProductionsLogo>img {
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 40px;
}

.impressumItem.pixelProductions:hover>.pixelProductionsLogo>img {
    opacity: 1;
}

/** Sonderangebote **/
.sonderangebote {
    margin-top: 30px;
}

.sonderangebote>.sonderangebot:first-child {
    margin-top: 0;
}

.sonderangebote>.sonderangebot {
    margin-top: 10px;
}

.sonderangebote>.sonderangebot .images {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.sonderangebote>.sonderangebot .images .image {
    margin-bottom: 10px;
}

.sonderangebote>.sonderangebot .images .image>.image-link {
    display: block;
    position: relative;
    width: 100%;
    padding-top: 56.65%;
    border: 4px solid #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075), 0 0 0 1px #ddd;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .075), 0 0 0 1px #ddd;
}

.sonderangebote>.sonderangebot .images .image>.image-link>img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-height: 100%;
}


/* IMPRESSUM/Pixelproductions: Large desktops and laptops */
@media (min-width: 1200px) {}

/* IMPRESSUM/Pixelproductions: Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .impressumItem.pixelProductions:hover {
        background: #b40923;
        background: -moz-linear-gradient(-45deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.3) 58%, #e6e6e6 58%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");
        background: -webkit-linear-gradient(135deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.3) 58%, #e6e6e6 58%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");
        background: linear-gradient(135deg, #b40923 0%, #b40923 40%, #36030b 40%, #88071b 44%, #88071b 46%, rgba(0, 0, 0, 0.8) 46%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0.3) 58%, #e6e6e6 58%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");

        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
    }
}

/* IMPRESSUM/Pixelproductions: Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .impressumItem.pixelProductions:hover {
        background: #b40923;
        background: -moz-linear-gradient(left, #b40923 0%, #b40923 45%, #36030b 45%, #88071b 47%, rgba(0, 0, 0, 0.8) 47%, rgba(0, 0, 0, 0) 49%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0.3) 55%, #e6e6e6 55%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");
        background: -webkit-linear-gradient(left, #b40923 0%, #b40923 45%, #36030b 45%, #88071b 47%, rgba(0, 0, 0, 0.8) 47%, rgba(0, 0, 0, 0) 49%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0.3) 55%, #e6e6e6 55%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");
        background: linear-gradient(to right, #b40923 0%, #b40923 45%, #36030b 45%, #88071b 47%, rgba(0, 0, 0, 0.8) 47%, rgba(0, 0, 0, 0) 49%, rgba(0, 0, 0, 0) 54%, rgba(0, 0, 0, 0.3) 55%, #e6e6e6 55%, #ffffff 100%), url("/web/frontend/views/_resources/images/index/PixelProductions_background_small.jpg");

        background-size: cover;
        background-repeat: no-repeat;
        background-position: right right;
    }
}

/* IMPRESSUM/Pixelproductions: Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .navbar {
        background-color: transparent !important;
    }

    .impressumItem.pixelProductions {
        padding: 5px 0px;
    }

    .impressumItem.pixelProductions:hover {
        background: white;
        padding: 5px 0px;
        background: white;
        color: black;
        font-weight: normal;
    }

    .impressumItem.pixelProductions:hover h1,
    .impressumItem.pixelProductions:hover a {
        font-weight: normal;
    }
}